interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [python-requests/2.14.2]
    method: GET
    uri: http://www.worldstarhiphop.com/videos/video.php?v=wshh09DUN5MeDK2El4sO
  response:
    body:
      string: !!binary |
[encoded data, 14535 characters]
        e5l/ASHf/LIHogAA
    headers:
      Accept-Ranges: [bytes]
      Age: ['255']
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['9759']
      Content-Type: [text/html]
      Date: ['Sun, 29 Oct 2017 12:20:09 GMT']
      Server: [Apache]
      Vary: [Accept-Encoding]
      Via: [1.1 varnish]
      X-Varnish: [2618724991 2618705315]
    status: {code: 200, message: OK}
version: 1
